> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md).

# Buscar número de teléfono de autenticación por SMS

Buscar al usuario que tiene un número de teléfono para inicio de sesión por SMS

### Descripción

Encuentra al usuario que tiene un número de teléfono dado registrado para el inicio de sesión por SMS en Entra ID. Dichos números deben ser únicos en el Tenant, por lo que registrar el mismo número para otro usuario falla hasta que se elimine el primer registro. No se cambia nada.

### Ubicación

Organización → Seguridad → Buscar número de teléfono de autenticación por SMS

**Nombre completo del runbook**

rjgit-org\_security\_find-SMS-auth-phone-number

### Detalles

| Propiedad          | Valor                                                                                    |
| ------------------ | ---------------------------------------------------------------------------------------- |
| Versión            | 1.3.0                                                                                    |
| Módulos requeridos | <p>RealmJoin.RunbookHelper (>= 0.8.10)<br>Microsoft.Graph.Authentication (>= 2.41.2)</p> |
| Programable        | no                                                                                       |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * AuditLog.Read.All
    * *Consulta userRegistrationDetails para prefiltrar a los usuarios con un método de teléfono móvil registrado*
  * User.Read.All
    * *Lee el estado accountEnabled del usuario coincidente para el informe*
  * UserAuthenticationMethod.Read.All
    * *Lee por lotes los phoneMethods de los usuarios para comparar números y comprobar el estado de inicio de sesión por SMS*

### Parámetros

#### Número de teléfono

Número en formato internacional sin espacios, por ejemplo +492349876543.

| Propiedad                      | Valor              |
| ------------------------------ | ------------------ |
| Requerido                      | verdadero          |
| Valor predeterminado           |                    |
| Tipo                           | Cadena             |
| Nombre para mostrar del portal | Número de teléfono |

[Volver a la vista general de referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
